source: spip-zone/_core_/plugins/svp/lang/svp_it.php @ 115709

Last change on this file since 115709 was 115709, checked in by salvatore@…, 3 months ago

[Salvatore] svp Export depuis http://trad.spip.net

File size: 19.7 KB
Line 
1<?php
2// This is a SPIP language file  --  Ceci est un fichier langue de SPIP
3// extrait automatiquement de https://trad.spip.net/tradlang_module/svp?lang_cible=it
4// ** ne pas modifier le fichier **
5
6if (!defined('_ECRIRE_INC_VERSION')) {
7        return;
8}
9
10$GLOBALS[$GLOBALS['idx_lang']] = array(
11
12        // A
13        'action_patienter' => 'Le azioni sono in corso di esecuzione. Attendere prego ...',
14        'actions_a_faire' => 'Azioni da processare',
15        'actions_demandees' => 'Azioni richieste:',
16        'actions_en_erreur' => 'Errori',
17        'actions_necessaires' => 'Le seguenti operazioni addizionali saranno eseguite:',
18        'actions_non_traitees' => 'Azioni non eseguite',
19        'actions_realises' => 'Azioni eseguite',
20        'afficher_les_plugins_incompatibles' => 'Mostra i plugin incompatibili',
21        'alerte_compatibilite' => 'Compatibilità forzata',
22
23        // B
24        'bouton_activer' => 'Attiva',
25        'bouton_actualiser' => 'Aggiorna',
26        'bouton_actualiser_tout' => 'Aggiorna il repository',
27        'bouton_appliquer' => 'Applica',
28        'bouton_confirmer' => 'Conferma',
29        'bouton_desactiver' => 'Disattiva',
30        'bouton_desinstaller' => 'Disinstalla',
31        'bouton_installer' => 'Scarica e attiva',
32        'bouton_modifier_depot' => 'Modifica il repository',
33        'bouton_supprimer' => 'Cancella',
34        'bouton_up' => 'Aggiorna',
35        'bulle_actualiser_depot' => 'Aggiorna i pacchetti del repository',
36        'bulle_actualiser_tout_depot' => 'Aggiorna i pacchetti di tutti i repository',
37        'bulle_afficher_xml_plugin' => 'Contenuto del file XML del plugin',
38        'bulle_ajouter_spipzone' => 'Aggiungi il repository SPIP-Zone',
39        'bulle_aller_depot' => 'Mostra la lista dei plugin del repository',
40        'bulle_aller_documentation' => 'Vai alla pagina della documentazione',
41        'bulle_aller_plugin' => 'Vai alla pagina dei plugin',
42        'bulle_supprimer_depot' => 'Cancella il repository e i suoi pacchetti',
43        'bulle_telecharger_archive' => 'Scarica l’archivio',
44        'bulle_telecharger_fichier_depot' => 'Scarica il feed XML dal repository',
45        'bulle_telecharger_librairie' => 'Scarica la libreria',
46
47        // C
48        'cacher_les_plugins_incompatibles' => 'Nascondi i plugin incompatibili',
49        'config_activer_log_verbeux' => 'Abilita il logging verboso?',
50        'config_activer_log_verbeux_explication' => 'Questa opzione rende il log di SVP più verboso...',
51        'config_activer_pas_a_pas' => 'Attivare la modalità passo-passo?',
52        'config_activer_pas_a_pas_explication' => 'Attivando di questa modalità verrà visualizzata una revisione dopo ogni azione intrapresa, piuttosto che avere solo una unica revisione generale di tutte le azioni eseguite alla fine del processo.',
53        'config_activer_runtime' => 'Attivare la modalità runtime?',
54        'config_activer_runtime_explication' => 'La modalità runtime (si) carica solamente plugin inattivi compatibili con la versione corrente di SPIP, questo è altamente raccomandato per la maggior parte degli usi. In modalità non runtime (no), tutti i plugin di un repository vengono caricati, indipendentemente dalla versione corrente di SPIP. Questo è utile solo quando si utilizza SVP per presentare tutti i plugin esistenti, come fa il sito SPIP (plugins.spip.net)',
55        'config_autoriser_activer_paquets_obsoletes' => 'Autorizzare l’attivazione dei pacchetti obsoleti?',
56        'config_autoriser_activer_paquets_obsoletes_explication' => 'Pacchetti obsoleti sono pacchetti locali che sono più vecchi rispetto agli altri pacchetti locali. L’obsolescenza di un pacchetto è stabilita sulla base dello stato (stable, testing, dev) del pacchetto e in base della sua versione. Attivare questa opzione se si vuole attivare questi plugin obsoleti.',
57        'config_depot_editable' => 'Consentire la modifica dei repository?',
58        'config_depot_editable_explication' => 'Questo rende modificabili le informazioni di un repository e abilitata eventualmente l’associazione di parole chiave o documenti ad esso. Questa opzione non dovrebbe interessanre nessuno! Quindi lasciate "no"!',
59        'confirmer_desinstaller' => 'Attenzione, la disinstallazione di un plug-in ne <b>cancella</b> i dati dal database ed è irreversibile.<br />Se non sei sicuro, disattiva semplicemente il plug-in.', # MODIF
60        'confirmer_telecharger_dans' => 'Il plugin sarà caricato nella directory (@dir@) che esiste già.
61Questo sovrascriverà il contenuto della directory.
62Una copia dei vecchi file saranno salvati in "@dir_backup@".
63Devi confermare questa azione.',
64
65        // E
66        'erreur_actions_non_traitees' => 'Alcune azioni non possono essere eseguite. Questo potrebbe dipendere da un’errore intercorso durante l’esecuzione dell’azione oppure dalla visualizzazione di questa pagina mentre le azioni erano in attesa. Le azioni sono state iniziare da @auteur@ il @date@.',
67        'erreur_auth_plugins_ajouter_lib' => 'Non hai i permessi per aggiungere una libreria.',
68        'erreur_dir_dib_ecriture' => 'La directory della libreria @dir@ non è scrivibile. Impossibile caricare una libreria!',
69        'erreur_dir_dib_indefini' => 'La directory _DIR_LIB non è definita. Impossibile caricare la libreria!',
70        'erreur_dir_plugins_auto' => 'La directory "plugins/auto" che permette il download dei pacchetti non esiste oppure non è scrivibile
71<strong>Dovete crearla per consentire l’installazione di nuovi plugin a partire da questa interfaccia.</strong>',
72        'erreur_dir_plugins_auto_ecriture' => 'La directory dei pacchetti @dir@ non è accessibile e scrivibile. Impossibile caricare un pacchetto!',
73        'erreur_dir_plugins_auto_indefini' => 'La directory _DIR_PLUGIN_AUTO non è definita. Impossibile caricarvi un pacchetto !', # MODIF
74        'erreur_dir_plugins_auto_titre' => '"plugins/auto" non è accessibile!',
75        'erreur_teleporter_chargement_source_impossible' => 'Impossibile caricare la sorgente @source@',
76        'erreur_teleporter_destination_erreur' => 'La directory @dir@ non è accessibile',
77        'erreur_teleporter_echec_deballage_archive' => 'Impossibile estrarre @fichier@',
78        'erreur_teleporter_format_archive_non_supporte' => 'Il formato @extension@ non è supportato',
79        'erreur_teleporter_methode_inconue' => 'Metodo @methode@ sconosciuto',
80        'erreur_teleporter_type_fichier_inconnu' => 'Tipo di file sconosciuto per la sorgente @source@',
81        'erreurs_xml' => 'Impossibile leggere alcune descrizioni XML',
82        'explication_destination' => 'Il percorso calcolato dal nome delle archivio se non viene compilato.
83',
84
85        // F
86        'fieldset_debug' => 'Debug',
87        'fieldset_edition' => 'Modifica',
88        'fieldset_fonctionnement' => 'Funzionamento',
89
90        // I
91        'info_0_plugin' => 'nessun plugin',
92        'info_1_depot' => '1 repository',
93        'info_1_paquet' => '1 pacchetto',
94        'info_1_plugin' => '1 plugin',
95        'info_admin_plugin_actif_non_verrou_non' => 'Questa pagine mostra la lista dei plugin inattivi del sito. Questi plugin sono sempre sbloccati.',
96        'info_admin_plugin_actif_non_verrou_tous' => 'Questa pagina contiene la lista dei plugin inattivi del sito. Questi plug in sono sempre bloccati.',
97        'info_admin_plugin_actif_oui_verrou_non' => 'La pagina liste i plugin attivi e non bloccati del sito.',
98        'info_admin_plugin_actif_oui_verrou_tous' => 'La pagina delle liste dei plugin attivi, bloccati e non per il sito.',
99        'info_admin_plugin_verrou_non' => 'La pagina mostra tutti i plugin non bloccati del sito, sia attivi che non.',
100        'info_admin_plugin_verrou_tous' => 'La pagina lista tutti i plugin del sito.',
101        'info_admin_plugin_verrouille' => 'Questa pagina mostra la lista dei plugin attivi e bloccati (posizionati in <code>@dir_plugins_dist@</code>).
102Se vuoi disabilitarla, per favore contatta il webmaster del sito oppure controlla <a href="http://programmer.spip.net/repertoire_plugins-dist">la documentazione</a>.', # MODIF
103        'info_adresse_spipzone' => 'SPIP-Zone - Plugins',
104        'info_ajouter_depot' => 'Aggiungendo dei repository hai la possibilità di ottenere informazione e cercare su tutti i pacchetti gestiti dai repository aggiunti<br />Un repository è descritto da un file XML contenente le informazioni del deposito e di tutti i suoi pacchetti.',
105        'info_aucun_depot' => 'nessun repository',
106        'info_aucun_depot_ajoute' => 'Nessun repository disponibile!<br /> Utilizza il form sottostante per aggiungere il repository "SPIP-Zone - Plugins" il cui URL è già precaricato oppure di un’altro repository a tua scelta.',
107        'info_aucun_paquet' => 'nessun pacchetto',
108        'info_aucun_plugin' => 'nessun plugin',
109        'info_boite_charger_plugin' => '<strong>Questa pagina è solamente accessibile al webmaster del sito.</strong><p>Essa permette di ricercare i plugin disponibili sui repository memorizzati nella tua configurazione e installarli fisicamente nel tuo server</p>',
110        'info_boite_depot_gerer' => '<strong>Questa pagina è disponibile solo per il webmaster del sito</strong><p>Essa permette l’aggiunta e l’aggiornamento dei repository dei pluin.</p>',
111        'info_charger_plugin' => 'Per aggiungere uno o più plugin, effettuare una ricerca con più criteri nella galassia SPIP. La ricerca include solamente i plugin compatibili con la versione di SPIP installata e riporta quali plugin sono già attivi sul sito.',
112        'info_compatibilite_dependance' => 'Per @compatibilite@ :',
113        'info_contributions_hebergees' => '@total_autres@ contributi da altri host',
114        'info_critere_phrase' => 'Inserire le parole chiave per cercare nei prefissi, nel nome, lo slogan, la descrizione e gli autori del plugin.',
115        'info_depots_disponibles' => '@total_depots@ repository',
116        'info_fichier_depot' => 'Digita nell’url del file di descrizione del repository da aggiungere.<br />Per aggiungere il repository «SPIP-Zone - Plugins» cliccate su questo link: ',
117        'info_nb_depots' => '@nb@ repository',
118        'info_nb_paquets' => '@nb@ pacchetti',
119        'info_nb_plugins' => '@nb@ plugin',
120        'info_paquets_disponibles' => '@total_paquets@ pacchetti disponibili',
121        'info_plugin_attente_dependance' => 'dipendenze mancanti',
122        'info_plugin_incompatible' => 'versione incompatibile',
123        'info_plugin_installe' => 'già installato',
124        'info_plugin_obsolete' => 'versione obsoleta',
125        'info_plugins_disponibles' => '@total_plugins@ plugin disponibili',
126        'info_plugins_heberges' => '@total_plugins@ plugin mantenuti',
127        'info_tri_nom' => 'ordinata in ordine alfabetico',
128        'info_tri_score' => 'ordinato per rilevanza decrescente',
129        'info_type_depot_git' => 'Repository mantenuto su GIT',
130        'info_type_depot_manuel' => 'Repository gestione manualmente',
131        'info_type_depot_svn' => 'Repository gestito da SVN',
132        'info_verrouille' => 'Impossibile disabilitare o disinstallare questo plugin.',
133        'installation_en_cours' => 'L’azione richiesta è in esecuzione.',
134
135        // L
136        'label_1_autre_contribution' => 'Altri contributi',
137        'label_actualise_le' => 'Aggiorna su',
138        'label_archive' => 'URL dell’archivio',
139        'label_branches_spip' => 'Compatibile',
140        'label_compatibilite_spip' => 'Compatibilità',
141        'label_critere_depot' => 'Repository',
142        'label_critere_doublon' => 'Compatibilità',
143        'label_critere_etat' => 'Stati',
144        'label_critere_phrase' => 'Cerca nei plugin',
145        'label_destination' => 'Percorso della directory "auto" dove inserire il plugin.',
146        'label_modifie_le' => 'Modificato su',
147        'label_n_autres_contributions' => 'altri contributi',
148        'label_prefixe' => 'Prefisso',
149        'label_selectionner_plugin' => 'Seleziona questo plugin',
150        'label_tags' => 'Tag',
151        'label_type_depot' => 'Tipo di reporsitory:',
152        'label_type_depot_git' => 'Repository sotto GIT',
153        'label_type_depot_manuel' => 'Repository manuale',
154        'label_type_depot_svn' => 'Repository sotto SVN',
155        'label_url_archives' => 'URL del contenitore di archivi',
156        'label_url_brouteur' => 'URL della radice dei sorgenti',
157        'label_url_serveur' => 'URL del server',
158        'label_version' => 'Versione',
159        'label_xml_depot' => 'File XML del repository',
160        'label_xml_plugin' => 'XML',
161        'legende_installer_plugins' => 'Installa plugin',
162        'legende_rechercher_plugins' => 'Cerca plugin',
163        'lien_demo' => 'Dimostrazione',
164        'lien_documentation' => 'Documentazione',
165
166        // M
167        'message_action_finale_get_fail' => 'Il plugin "@plugin@" (versione: @version@) non può essere scaricato con successo',
168        'message_action_finale_get_ok' => 'Il plugin "@plugin@" (versione: @version@) è stato scaricato con successo',
169        'message_action_finale_getlib_fail' => 'L’installazione della libreria "@plugin@" fallita',
170        'message_action_finale_getlib_ok' => 'La libreria "@plugin@" è stata installata',
171        'message_action_finale_geton_fail' => 'Il download o l’attivazione del plugin "@plugin@" (versione: @version@) non ha avuto successo',
172        'message_action_finale_geton_ok' => 'Il download e l’attivazione del plugin "@plugin@" (versione : @version@) è avvenuta con successo',
173        'message_action_finale_install_fail' => 'L’installazione del plugin "@plugin@" (versione: @version@) è fallita',
174        'message_action_finale_install_ok' => 'L’installazione del plugin "@plugin@" (versione: @version@) è stata completata con successo',
175        'message_action_finale_kill_fail' => 'I file del plugin "@plugin@" (versione: @version@) potrebbero non essere stati cancellati correttamente',
176        'message_action_finale_kill_ok' => 'I file del plugin "@plugin@" (versione: @version@) sono stati cancellati correttamente',
177        'message_action_finale_off_fail' => 'La disattivazione del plugin "@plugin@" (versione: @version@) non è avvenuta',
178        'message_action_finale_off_ok' => 'La disattivazione plugin "@plugin@" (versione: @version@) è stata correttamente eseguita',
179        'message_action_finale_on_fail' => 'L’attivazione plugin "@plugin@" (versione: @version@) non è stata correttamente eseguita',
180        'message_action_finale_on_ok' => 'L’attivazione plugin "@plugin@" (versione: @version@) è stata correttamente eseguita',
181        'message_action_finale_stop_fail' => 'La disinstallazione del plugin "@plugin@" (versione: @version@) non è stata completata con successo',
182        'message_action_finale_stop_ok' => 'La disisnstallazione del plugin "@plugin@" (versione: @version@) è stata completata con successo',
183        'message_action_finale_up_fail' => 'L’aggiornamento del plugin "@plugin@" (dalla versione: @version@ alla @version_maj@) non è stato eseguito',
184        'message_action_finale_up_ok' => 'L’aggiornamento del plugin "@plugin@" (dalla versione: @version@ alla @version_maj@) è stato eseguito correttamente',
185        'message_action_finale_upon_fail' => 'L’aggiornamento e l’attivazione del plugin "@plugin@" (dalla versione: @version@ alla @version_maj@) non è stato eseguito correttamente',
186        'message_action_finale_upon_ok' => 'L’aggiornamento del plugin "@plugin@" (dalla versione: @version@ alla @version_maj@) è stato correttamente eseguito',
187        'message_action_get' => 'Scaricare il plugin "@plugin@" (versione: @version@)',
188        'message_action_getlib' => 'Scaricare la libreria "<a href="@version@" class="spip_out">@plugin@</a>"',
189        'message_action_geton' => 'Scarico e installazione del plugin "@plugin@" (versione : @version@)',
190        'message_action_install' => 'Il plugin "@plugin@" (versione : @version@) verrà installata',
191        'message_action_kill' => 'Cancellati i file del plugin "@plugin@" (versione : @version@)',
192        'message_action_off' => 'Disattivato il plugin "@plugin@" (versione : @version@)',
193        'message_action_on' => 'Attivato il plugin « @plugin@ » (versione : @version@)',
194        'message_action_stop' => 'Disinstallando il plugin « @plugin@ » (versione : @version@)',
195        'message_action_up' => 'Aggiornando il plugin « @plugin@ » (dalla version @version@ a @version_maj@)',
196        'message_action_upon' => 'Aggiornando e attivando il pluin « @plugin@ » (versione : @version@)',
197        'message_dependance_plugin' => 'Il plugin @plugin@ dipende da @dependance@.', # MODIF
198        'message_erreur_aucun_plugin_selectionne' => 'Nessun plugin selezionato.',
199        'message_erreur_ecriture_lib' => '@plugin@ richiede la libreria <a href="@lib_url@">@lib@</a> posizionata nella directory <var>lib/</var> sulla radice del vostro sito. Però questa directory non è accessibile in scrittura.  Dovete installarlo manualmente oppure dare i permessi di scrittura in questa directory.',
200        'message_erreur_maj_inconnu' => 'Impossibile aggiornare un plugin sconosciuto.',
201        'message_erreur_plugin_introuvable' => 'Non è possibile trovare il plugin @plugin@ per @action@.',
202        'message_erreur_plugin_non_actif' => 'Non è possibile disabilitare un plugin non attivo.',
203        'message_incompatibilite_spip' => '@plugin@ non è compatibile con la versione di SPIP in uso.',
204        'message_nok_aucun_depot_disponible' => 'Nessun plugin disponibile! Per favore andare alla pagina di gestione dei repository per aggiungere una lista di plugin.',
205        'message_nok_aucun_paquet_ajoute' => 'Il repository "@url@" non fornisce nessun nuovo pacchetto rispetto a quelli già gestiti. Non sarà aggiunto',
206        'message_nok_aucun_plugin_selectionne' => 'Nessun plugin da installare. Per favore selezionare il plugin che volete installare.',
207        'message_nok_champ_obligatoire' => 'Il campo è richiesto.',
208        'message_nok_depot_deja_ajoute' => 'L’URL « @url@ » corrisponde ad un repository già aggiunto.',
209        'message_nok_maj_introuvable' => 'L’aggiornamento del plugin @plugin@ non è stato trovato.',
210        'message_nok_plugin_inexistant' => 'Il plugin richiesto non esiste (@plugin@).',
211        'message_nok_sql_insert_depot' => 'Errore SQL aggiungendo il repository @objet@',
212        'message_nok_url_archive' => 'L’URL dell’archivio non è valido',
213        'message_nok_url_depot_incorrecte' => 'L’indirizzo « @url@ » è sbagliato',
214        'message_nok_xml_non_conforme' => 'Il file XML di descrizione "@fichier@" » del repository non è conforme',
215        'message_nok_xml_non_recupere' => 'Il file XML « @fichier@ » non può essere recuperato',
216        'message_ok_aucun_plugin_trouve' => 'Nessun plugin corrisponde al criterio selezionato.',
217        'message_ok_depot_ajoute' => 'Il repository « @url@ » è stato aggiunto.',
218        'message_ok_plugins_trouves' => '@nb_plugins@ plugin corrisponde ai criteri selezionati (@tri@). Selezionare qui sotto i plugin che volete scaricare e attivare sul vostro server.',
219        'message_telechargement_archive_effectue' => 'L’archivio è stato correttamente estratto in @dir@.',
220
221        // N
222        'nettoyer_actions' => 'Pulite queste azioni! Questo ripulirà la lista delle azioni che rimangono da eseguire.',
223
224        // O
225        'onglet_depots' => 'Gestione dei repository',
226        'option_depot_tout' => 'Tutti i repository',
227        'option_doublon_non' => 'L’ultima versione',
228        'option_doublon_oui' => 'Tutte le versioni compatibili',
229        'option_etat_tout' => 'Tutti gli stati',
230
231        // P
232        'placeholder_phrase' => 'prefissi, nome, slogan, descrizione e autore',
233        'plugin_info_actif' => 'Plugin attivi',
234        'plugin_info_up' => 'Un’aggiornamento al plugin è disponibile (version @version@)',
235        'plugin_info_verrouille' => 'Plugin bloccati',
236        'plugins_inactifs_liste' => 'Inattivo',
237        'plugins_non_verrouilles_liste' => 'Non bloccato',
238        'plugins_verrouilles_liste' => 'Bloccato',
239
240        // R
241        'resume_table_depots' => 'Lista dei repository aggiunti',
242        'resume_table_paquets' => 'Lista dei pacchetti',
243        'resume_table_plugins' => 'Lista dei plugin @categorie@',
244
245        // T
246        'telecharger_archive_plugin_explication' => 'Puoi scaricare un’archivio che sarà memorizzato nella directory "plugins/auto", scrivendo l’URL dell’archivio nel campo di input.',
247        'titre_depot' => 'Respository',
248        'titre_depots' => 'Respository',
249        'titre_form_ajouter_depot' => 'Aggiungi un repository',
250        'titre_form_charger_plugin' => 'Cerca e aggiungi i plugin',
251        'titre_form_charger_plugin_archive' => 'Scarica il plugin usando l’url dell’archivio',
252        'titre_form_configurer_svp' => 'Configurazione del server dei plugin',
253        'titre_liste_autres_contributions' => 'Template, libreria, set di icone', # MODIF
254        'titre_liste_autres_depots' => 'Altri repository',
255        'titre_liste_depots' => 'Lista dei repository disponibili',
256        'titre_liste_paquets_plugin' => 'Lista dei pacchetti del plugin',
257        'titre_liste_plugins' => 'Lista dei plugin',
258        'titre_logo_depot' => 'Logo del repository',
259        'titre_logo_plugin' => 'Logo del plugin',
260        'titre_nouveau_depot' => 'Nuovo repository',
261        'titre_page_configurer' => 'Server dei plugin',
262        'titre_paquet' => 'Pacchetto',
263        'titre_paquets' => 'Pacchetti',
264        'titre_plugin' => 'Plugin',
265        'titre_plugins' => 'Plugin',
266        'tout_cocher' => 'Controlla tutto',
267        'tout_cocher_up' => 'Controlla per aggiornamenti',
268        'tout_decocher' => 'Deseleziona tutto'
269);
Note: See TracBrowser for help on using the repository browser.